Subject: RE: [Fwd: Letter to SENR Committee]
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 15 Oct 2001 12:53:28 -0700 (PDT)

Dennis,

Thanks very much for the draft.  In principle, Enron supports your efforts to enhance the value of the ANNGTC partnership through this initiative with the Senate Energy and Natural Resources Committee.  Having reviewed your letter, we offer the following comments for your consideration- 

- In the second sentence of the opening paragraph, substitute "continued progress" for "substantial progress".
- In the first sentence of the second paragraph, substitute "these developments" for "this significant development".

We believe the letter should end with the second paragraph, which would deliver a very positive message.

Regards,

Eric Gadd

-----Original Message-----
From: Dennis McConaghy [mailto:[email-masked]]
Sent: Thursday, October 11, 2001 4:36 PM
To: [email-masked]; [email-masked]; Gadd, Eric; Horton,
Stanley; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked]
Subject: [Fwd: Letter to SENR Committee]

Gentlemen, I believe I was able to contact most of you , or your
representatives, earlier today to discuss developments in Washington and
how that impacts the merits of sending the attached letter to Senators
Bingaman and Murkowski.
The current draft reflects the advice of ANNGTC/Foothills' political
counsellors as well other comments recieved through the week. Its
language is more direct and assertive on laying out the staus of our
commerical process,but does , I believe, overstate matters either. The
only intent here is to try all we can do to ensure that the legislative
status quo is maintained as we complete the re-enlistment and move
forward with a commerical proposal to the North Slope producers. To the
letter the maximum weight it does specifically refer to each of
re-enlisting partners by name as being aligned with this letter.
My office will be organizing a teleconference for 10:30 am est tomorrow
to finalize on what basis this letter can go forward. The various port
numbers will be conveyed to you via both email and telephone.
Welcome any comments through the rest of the afternoon and evening.